Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1349-1: xfce4-panel-plugin-weather: fixes bug caused by API changes
openSUSE Recommended Update: xfce4-panel-plugin-weather: fixes bug caused by
API changes
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1349-1
Rating: low
References: #901944
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issues with xfce4-panel-plugin-weather:
- boo#901944/bxo#10916: adapt to met.no locationforecast-1.2 API changes
- fix the size of the panel icon


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-618

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-618

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

xfce4-panel-plugin-weather-0.8.3-2.4.1
xfce4-panel-plugin-weather-debuginfo-0.8.3-2.4.1
xfce4-panel-plugin-weather-debugsource-0.8.3-2.4.1

- openSUSE 13.1 (noarch):

xfce4-panel-plugin-weather-lang-0.8.3-2.4.1

- openSUSE 12.3 (i586 x86_64):

xfce4-panel-plugin-weather-0.8.3-1.4.1
xfce4-panel-plugin-weather-debuginfo-0.8.3-1.4.1
xfce4-panel-plugin-weather-debugsource-0.8.3-1.4.1

- openSUSE 12.3 (noarch):

xfce4-panel-plugin-weather-lang-0.8.3-1.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=901944


< Previous Next >
This Thread
  • No further messages